/* eslint-env node */
module.exports = {
  extends: [
    "eslint:recommended",
    "plugin:@typescript-eslint/recommended",
    "prettier",
  ],
  parser: "@typescript-eslint/parser",
  plugins: ["@typescript-eslint"],
  root: true,
  ignorePatterns: ["babel.config.js", "jest.config.js", "node_modules/"],
  rules: {
    "@typescript-eslint/explicit-function-return-type": "error",
  },
};
